Bug 598994 - keyboard navigation on gdm
keyboard navigation on gdm
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-02 09:57 EDT by Henrique Martins
Modified: 2015-01-14 18:25 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-02 14:01:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Henrique Martins 2010-06-02 09:57:30 EDT
Description of problem:
I understand this is probably an upstream problem with gnome, but why do we have all those nice accessability features available in simple-greeter, when one can't do much with the keyboard during the same?

Case in point: how do I change the language, session, and, more importantly, how do I access the suspend/restart/shutdown options of simple-greeter, only using the keyboard?  If it's possible by some combination of Alt-something or Tab-something, it's really well hidden and unaccessible.


Version-Release number of selected component (if applicable):
All from current going back at least a year or so

How reproducible:
N/A

Steps to Reproduce:
1. Try to restart a system from the simple-greeter screen using only the keyboard
2.
3.
  
Actual results:
Seems to be an impossible task

Expected results:
Ought to be possible.

Additional info:
I know, I can, and usually do, Ctl-Alt-Fx and do it from the console.  I know, I can use the mouse, most of the times, but it ought to be possible.
Comment 1 Tajidin Abdullah 2010-07-07 07:04:01 EDT
This bug has been triaged



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Bug Zapper 2011-06-02 08:21:16 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Henrique Martins 2011-06-02 14:01:14 EDT
Seems like on F15, CTL-ALT-TAB then F10 does the job (just a little bit obscure).  It could even be that F10 does it by itself (will try later) so this is just a matter of finding the documentation.  Close the bug.

Note You need to log in before you can comment on or make changes to this bug.